Oye Cakes - Web App - Bug #5631

Home page --> cakes --> all cakes --> If user clicks on the cake image then the product details page
should be open, but right now some cake image is not clickable.

01/23/2023 04:23 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:

01/23/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

If user clicks on the cake image then the product details page should be open, but right now some cake image is not clickable.

See attached screenshot:

clipboard-202301231628- &fnp@ pmy

History

#1 - 01/24/2023 11:25 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 01/25/2023 07:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed !
